<?php class AdminController extends AppController {
	
	var $name="admin";
	var $uses=array('Category');
	var $helpers = array('Form', 'Html', 'Text','Javascript', 'Time', 'Number','Paginator','Cache','Ajax', 'Session');
	var $components=array('RequestHandler');
	
	function index() {
		
	}
	
	
	
}
	
	?>